{
  "url": "https://www.audemarspiguet.com",
  "totalElementsVisible": 1027,
  "totalElementsAll": 1548,
  "cssVariables": {
    "--border-width-sm": "1px",
    "--color-palette-grey75": "#bfbfbf",
    "--color-reference-normal-neutral3": "#8b8c8c",
    "--color-black-rgb": "0,0,0",
    "--font-primary-display-xl": "100 8.6rem/1 \"Helvetica Neue Web\",sans-serif",
    "--color-palette-grey55": "#8b8c8c",
    "--font-family-chinese": "\"Noto Sans SC\",sans-serif",
    "--color-reference-normal-neutral2": "#757575",
    "--color-palette-red42": "#b02828",
    "--shadow-none": "0 0 0 0 #00000000",
    "--color-reference-normal-focus": "#3939ff",
    "--border-width-md": "2px",
    "--line-height-lg": "32px",
    "--color-reference-contrast-error": "#b02828",
    "--spacing-4xl": "256px",
    "--color-gunsmoke": "#8b8c8c",
    "--font-primary-display-sm": "100 3rem/1 \"Helvetica Neue Web\",sans-serif",
    "--spacing-md": "80px",
    "--color-reference-contrast-accent": "#2b4f4f",
    "--font-primary-body-md": "500 1.4rem/2rem \"Helvetica Neue Web\",sans-serif",
    "--color-reference-normal-secondary-50": "color-mix(in lch,#fff 50%,transparent)",
    "--radius-2xs": "4px",
    "--color-reference-contrast-secondary-50": "color-mix(in lch,#000 50%,transparent)",
    "--color-reference-normal-primary-50": "color-mix(in lch,#000 50%,transparent)",
    "--font-secondary-headline-md": "250 italic 3.6rem/4.8rem \"Times Now\",serif",
    "--spacing-2xl": "176px",
    "--color-reference-normal-neutral7": "#f6f5f3",
    "--spacing-xl": "120px",
    "--color-reference-normal-accent": "#2b4f4f",
    "--font-primary-body-xl": "500 1.6rem/2.4rem \"Helvetica Neue Web\",sans-serif",
    "--radius-none": "0px",
    "--spacing-sm": "64px",
    "--color-reference-contrast-primary": "#fff",
    "--font-family-arabic": "\"Tajawal\",sans-serif",
    "--line-height-md": "24px",
    "--color-reference-normal-neutral4": "#bfbfbf",
    "--spacing-3xs": "16px",
    "--font-size-4xl": "36px",
    "--font-secondary-display-xl": "250 italic 9.3rem/.83 \"Times Now\",serif",
    "--color-reference-contrast-primary-50": "color-mix(in lch,#fff 50%,transparent)",
    "--shadow-primary": "0 5px 15px 0 #00000010",
    "--font-secondary-title-md": "250 italic 2.8rem/3.2rem \"Times Now\",serif",
    "--font-size-md": "16px",
    "--swiper-theme-color": "#007aff",
    "--font-primary-headline-lg": "100 5.6rem/6.4rem \"Helvetica Neue Web\",sans-serif",
    "--font-family-primary": "\"Helvetica Neue Web\",sans-serif",
    "--color-reference-contrast-focus": "#3939ff",
    "--color-reference-contrast-neutral1": "#f6f5f3",
    "--font-family-japanese": "\"Noto Sans JP\",sans-serif",
    "--color-palette-blue38": "#3939ff",
    "--font-secondary-title-lg": "250 italic 3.2rem/4rem \"Times Now\",serif",
    "--color-reference-contrast-neutral7": "#1b1b1b",
    "--color-white": "#fff",
    "--color-palette-grey77": "#c4c4c4",
    "--spacing-3xl": "208px",
    "--font-secondary-display-sm": "250 italic 3.2rem/.83 \"Times Now\",serif",
    "--color-reference-contrast-neutral6": "#e7e4df",
    "--font-primary-label-sm": "500 1.2rem/1.6rem \"Helvetica Neue Web\",sans-serif",
    "--font-primary-label-xs": "500 1rem/1.2rem \"Helvetica Neue Web\",sans-serif",
    "--color-grey-3-ui": "#757575",
    "--radius-sm": "12px",
    "--font-family-russian-primary": "\"MyriadPro\",sans-serif",
    "--font-size-10xl": "93px",
    "--color-reference-normal-secondary-30": "color-mix(in lch,#fff 30%,transparent)",
    "--font-primary-title-lg": "100 3rem/4rem \"Helvetica Neue Web\",sans-serif",
    "--color-reference-contrast-neutral4": "#757575",
    "--line-height-xl": "40px",
    "--spacing-xs": "32px",
    "--font-secondary-display-lg": "250 italic 6rem/.83 \"Times Now\",serif",
    "--font-primary-body-lg": "300 1.6rem/2.4rem \"Helvetica Neue Web\",sans-serif",
    "--color-palette-grey46": "#757575",
    "--color-palette-white": "#fff",
    "--color-enrichment-color": "#31663a",
    "--color-reference-contrast-neutral5": "#8b8c8c",
    "--font-family-secondary": "\"Times Now\",serif",
    "--spacing-4xs": "8px",
    "--font-size-8xl": "60px",
    "--color-light-beige": "#f6f5f3",
    "--font-size-xs": "12px",
    "--color-boulder": "#757575",
    "--color-palette-black": "#000",
    "--line-height-xs": "16px",
    "--radius-2xl": "56px",
    "--font-size-7xl": "56px",
    "--radius-md": "16px",
    "--line-height-2xs": "12px",
    "--radius-lg": "24px",
    "--color-reference-contrast-neutral2": "#bfbfbf",
    "--font-primary-label-lg": "300 1.6rem/2.4rem \"Helvetica Neue Web\",sans-serif",
    "--font-family-korean": "\"Noto Sans KR\",sans-serif",
    "--color-white-rgb": "255,255,255",
    "--spacing-2xs": "24px",
    "--font-size-6xl": "52px",
    "--font-size-sm": "14px",
    "--font-primary-label-md": "500 1.4rem/2.4rem \"Helvetica Neue Web\",sans-serif",
    "--color-grey-8-ui": "#eee",
    "--shadow-secondary": "0 2px 4px 0 #00000030",
    "--color-reference-normal-neutral5": "#c4c4c4",
    "--color-reference-none": "#00000000",
    "--color-palette-green24": "#2b4f4f",
    "--color-reference-normal-error": "#b02828",
    "--spacing-lg": "104px",
    "--font-size-2xl": "32px",
    "--color-reference-contrast-neutral3": "#c4c4c4",
    "--color-reference-contrast-neutral7-50": "#0e0e0e",
    "--color-reference-contrast-secondary-30": "color-mix(in lch,#000 30%,transparent)",
    "--color-reference-normal-primary": "#000",
    "--letter-spacing-md": ".15em",
    "--color-palette-grey11": "#1b1b1b",
    "--spacing-5xs": "4px",
    "--font-primary-display-lg": "100 5.6rem/1 \"Helvetica Neue Web\",sans-serif",
    "--font-size-2xs": "10px",
    "--color-reference-contrast-secondary": "#000",
    "--spacing-none": "0px",
    "--color-brand-color": "#02291f",
    "--letter-spacing-lg": ".2em",
    "--line-height-2xl": "48px",
    "--font-size-5xl": "40px",
    "--font-family-russian-secondary": "\"Cormorant Garamond\",serif",
    "--color-reference-normal-neutral1": "#1b1b1b",
    "--font-primary-body-sm": "300 1.4rem/2rem \"Helvetica Neue Web\",sans-serif",
    "--font-primary-title-md": "300 2.4rem/3.2rem \"Helvetica Neue Web\",sans-serif",
    "--font-primary-headline-md": "200 4rem/4.8rem \"Helvetica Neue Web\",sans-serif",
    "--color-reference-normal-secondary": "#fff",
    "--font-size-xl": "30px",
    "--color-palette-beige96": "#f6f5f3",
    "--color-reference-normal-neutral7-50": "#fbfaf9",
    "--color-palette-green57": "#45de93",
    "--color-grey-2-ui": "#818181",
    "--font-size-3xl": "34px",
    "--color-brand-green": "#456148",
    "--swiper-navigation-size": "44px",
    "--color-reference-normal-primary-80": "color-mix(in lch,#000 80%,transparent)",
    "--font-size-lg": "24px",
    "--font-size-2lg": "28px",
    "--font-secondary-headline-lg": "250 italic 5.2rem/6.4rem \"Times Now\",serif",
    "--color-black": "#000",
    "--color-reference-normal-neutral6": "#e7e4df",
    "--color-palette-beige89": "#e7e4df",
    "--color-grey-5-ui": "#656565",
    "--font-size-9xl": "86px",
    "--color-white-gold": "#c9b586",
    "--letter-spacing-sm": ".05em",
    "--radius-xs": "8px",
    "--color-grey-1-ui": "#c4c4c4",
    "--radius-xl": "32px",
    "--line-height-3xl": "64px",
    "--line-height-sm": "20px"
  },
  "fonts": [
    {
      "family": "icomoon",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "VideoJS",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "swiper-icons",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Times Now",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Helvetica Neue Web",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans SC",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Cormorant Garamond",
      "style": "italic",
      "weight": "250",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "MyriadPro",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans JP",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Tajawal",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Noto Sans KR",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(255,255,255,1.0)",
        960
      ],
      [
        "rgba(246,245,243,1.0)",
        29
      ],
      [
        "rgba(0,0,0,1.0)",
        27
      ],
      [
        "rgba(139,140,140,1.0)",
        10
      ],
      [
        "rgba(128,128,128,1.0)",
        1
      ]
    ],
    "backgroundColor": [
      [
        "rgba(0,0,0,1.0)",
        13
      ],
      [
        "rgba(255,255,255,1.0)",
        6
      ],
      [
        "rgba(43,79,79,1.0)",
        1
      ],
      [
        "rgba(0,0,0,0.5)",
        1
      ]
    ],
    "backgroundImage": [],
    "fontFamily": [
      [
        "\"Helvetica Neue Web\", sans-serif",
        979
      ],
      [
        "icomoon",
        35
      ],
      [
        "\"Times Now\", serif",
        13
      ]
    ],
    "fontSize": [
      [
        "16px",
        719
      ],
      [
        "14px",
        222
      ],
      [
        "56px",
        41
      ],
      [
        "17px",
        18
      ],
      [
        "60px",
        13
      ],
      [
        "12px",
        10
      ],
      [
        "24px",
        3
      ],
      [
        "10px",
        1
      ]
    ],
    "fontWeight": [
      [
        "300",
        656
      ],
      [
        "500",
        262
      ],
      [
        "400",
        53
      ],
      [
        "100",
        41
      ],
      [
        "250",
        13
      ],
      [
        "700",
        2
      ]
    ],
    "lineHeight": [
      [
        "23.84px",
        519
      ],
      [
        "24px",
        203
      ],
      [
        "20.86px",
        107
      ],
      [
        "20px",
        42
      ],
      [
        "56px",
        41
      ],
      [
        "14px",
        23
      ],
      [
        "16px",
        20
      ],
      [
        "22.95px",
        16
      ],
      [
        "49.8px",
        13
      ],
      [
        "18.06px",
        10
      ],
      [
        "18.4px",
        7
      ],
      [
        "18px",
        5
      ],
      [
        "26.4px",
        3
      ],
      [
        "13.8px",
        3
      ],
      [
        "12px",
        3
      ],
      [
        "23px",
        2
      ],
      [
        "16.1px",
        2
      ],
      [
        "11.5px",
        1
      ]
    ],
    "letterSpacing": [
      [
        "0.21px",
        896
      ],
      [
        "-0.56px",
        41
      ],
      [
        "0.26px",
        16
      ],
      [
        "-1.2px",
        13
      ],
      [
        "0.15px",
        5
      ],
      [
        "1.8px",
        4
      ],
      [
        "0.255px",
        2
      ],
      [
        "0.29px",
        1
      ]
    ],
    "borderRadius": [
      [
        "3px",
        1
      ],
      [
        "2px",
        1
      ]
    ],
    "boxShadow": [
      [
        "rgba(0, 0, 0, 0.2) 0px 0px 18px 0px",
        1
      ],
      [
        "rgba(0, 0, 0, 0.2) 0px 0px 10px 0px",
        1
      ]
    ],
    "transition": [
      [
        "all",
        829
      ],
      [
        "color 0.3s ease-in-out",
        74
      ],
      [
        "color 0.3s ease-in, background 0.3s ease-in",
        34
      ],
      [
        "transform",
        24
      ],
      [
        "transform 0.3s ease-in-out",
        22
      ],
      [
        "opacity 0.5s",
        11
      ],
      [
        "transform 0.5s ease-in-out",
        10
      ],
      [
        "opacity 0.3s ease-in-out",
        10
      ],
      [
        "opacity 1s ease-in-out",
        3
      ],
      [
        "transform 0.3s cubic-bezier(0.4, 0, 0.2, 1)",
        2
      ],
      [
        "background 0.1s",
        2
      ],
      [
        "opacity 0.3s ease-in-out, display 0.3s",
        2
      ],
      [
        "color 0.3s",
        1
      ],
      [
        "filter 0.3s ease-in",
        1
      ],
      [
        "fill 0.6s",
        1
      ],
      [
        "color 0.3s ease-in, fill 0.3s ease-in, stroke 0.3s ease-in",
        1
      ]
    ],
    "padding": [
      [
        "0px 92.5px 0px 92.5px",
        15
      ],
      [
        "0px 5px 0px 5px",
        14
      ],
      [
        "100px 0px 100px 0px",
        6
      ],
      [
        "4px 4px 4px 4px",
        4
      ],
      [
        "120px 0px 0px 0px",
        3
      ],
      [
        "33px 0px 33px 0px",
        3
      ],
      [
        "5px 100px 5px 100px",
        3
      ],
      [
        "16px 0px 16px 0px",
        3
      ],
      [
        "104px 0px 104px 0px",
        2
      ],
      [
        "0px 0px 0px 92.5px",
        2
      ],
      [
        "10px 30px 10px 30px",
        2
      ],
      [
        "20px 40px 20px 40px",
        2
      ],
      [
        "0px 20px 0px 0px",
        1
      ],
      [
        "140px 0px 180px 0px",
        1
      ],
      [
        "20px 16px 20px 16px",
        1
      ],
      [
        "56px 0px 56px 0px",
        1
      ],
      [
        "104px 80px 104px 80px",
        1
      ],
      [
        "0px 0px 80px 0px",
        1
      ],
      [
        "32px 48px 32px 48px",
        1
      ],
      [
        "20px 20px 20px 20px",
        1
      ]
    ],
    "gap": [
      [
        "8px",
        45
      ],
      [
        "16px",
        45
      ],
      [
        "normal 8px",
        22
      ],
      [
        "24px",
        2
      ],
      [
        "80px",
        1
      ],
      [
        "50px",
        1
      ],
      [
        "48px 104px",
        1
      ],
      [
        "16px 10px",
        1
      ],
      [
        "8px 24px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(255, 255, 255)",
        954
      ],
      [
        "rgb(246, 245, 243)",
        29
      ],
      [
        "rgb(0, 0, 0)",
        28
      ],
      [
        "rgb(139, 140, 140)",
        8
      ],
      [
        "rgb(128, 128, 128)",
        1
      ],
      [
        "rgb(255, 255, 255) rgb(255, 255, 255) rgb(139, 140, 140)",
        1
      ]
    ],
    "borderWidth": [
      [
        "1px",
        2
      ],
      [
        "2px",
        2
      ],
      [
        "0px 0px 1px",
        1
      ]
    ],
    "textTransform": [
      [
        "uppercase",
        58
      ]
    ],
    "cursor": [
      [
        "grab",
        304
      ],
      [
        "pointer",
        224
      ],
      [
        "default",
        12
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    },
    {
      "file": "03_desktop_section_08.png",
      "y": 6480
    },
    {
      "file": "03_desktop_section_09.png",
      "y": 7290
    },
    {
      "file": "03_desktop_section_10.png",
      "y": 8100
    },
    {
      "file": "03_desktop_section_11.png",
      "y": 8910
    },
    {
      "file": "03_desktop_section_12.png",
      "y": 9720
    }
  ],
  "requests": {
    "byType": {
      "document": 2,
      "script": 55,
      "stylesheet": 12,
      "image": 46,
      "xhr": 11,
      "font": 9,
      "fetch": 16,
      "media": 5,
      "ping": 7
    },
    "fonts": [
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/Neue-Helvetica-25-Ultra-Light.woff2",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/Neue-Helvetica-45-Light.woff2",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/Neue-Helvetica-46-Light-Italic.woff2",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/Neue-Helvetica-55-Regular.woff2",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/Neue-Helvetica-65-Medium.woff2",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/Neue-Helvetica-75-Bold.woff2",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/Neue-Helvetica-76-Bold-Italic.woff2",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/TimesNow-ExtraLightItalic.otf",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/fonts/icomoon.woff2"
    ],
    "stylesheets": [
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/chunks/lookbook-element.4f748e033a88f9b2d63f.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/chunks/src_main_frontend_componentsV3_CarouselContainer_CarouselContainer_vue.212f837ed128b8cb7560.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/chunks/src_main_frontend_componentsV3_DualTextImage_DualTextImage_vue.b8c969939390be6303cf.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/chunks/src_main_frontend_componentsV3_Footer_ApFooter_vue.8eaefc53a61fdb482946.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/chunks/src_main_frontend_componentsV3_Lookbook_LookbookWrapper_vue.ae59190f70ebb194f09f.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/chunks/src_main_frontend_componentsV3_TextImage_TextImage_vue.f6706a4969547532f0b5.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/css/ap-component-library-042eaff0.009d925e864f2bf8decf.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/css/common-vendors-cdd60c62.f1179e2853773ad3c7d7.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/css/main-43dd7041.2727915c570651917d14.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-com/ui/clientlibs/publish/resources/css/main-b1c836b3.d7b1cdbeac704aabc4a7.css",
      "https://www.audemarspiguet.com/etc.clientlibs/ap-commons/ui/clientlibs/onetrust.lc-e3a87f952b10202e2d47ac691be5834c-lc.min.css",
      "https://www.audemarspiguet.com/libs/cq/experience-fragments/components/xfpage/content.lc-5797e8e7d68b9d8bf73ee762c36c2426-lc.min.css"
    ]
  }
}